.container {
    max-width: 700px !important;
}

body {
    background-color: #F1F2F9;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.LandbotFullpage {
	position: fixed;
	height: calc(100vh - 63px);
	top: 63px !important;
	z-index: 0 !important;
}

/******************* NAVBAR *******************/
nav {
    background-color: rgb(255, 255, 255);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    box-shadow: 0 0 12px rgba(0, 0, 0, .03);
    transition: border-color .75s, background-color .75s;
    border-color: rgba(160, 160, 160, 0.4);
    text-align: center;
    z-index: 100000;
}

section { /* Control scrollbar */
    overflow-y: scroll;
    height: calc(100vh - 65px);
}

#program-tagline {
    font-size: 14px;
}

.nav-item {
    font-size: 15px !important;
}

.nav-item.active {
    font-weight: 500;
}

#faq-button, #share-button {
    cursor: pointer;
}

.header-logo {
    max-width: 200px;
    max-height: 36px;
}

/******************* JOB CARD *******************/
.job-card {
    display: block;
    text-decoration: none;
    background-color: white;
    border-bottom: 1px solid #dfe1e5;
    min-height: 100px;
    cursor: pointer;
}

/*  Add back when clicking
    @media (min-width: 575.98px) {
        .job-card:hover {
            box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .2), 0 3px 4px 0 rgba(0, 0, 0, .14), 0 1px 8px 0 rgba(0, 0, 0, .12);
        }
    }
*/

.job-card > h2 {
    font-size: 16px !important;
    font-weight: 500;
    line-height: 18px !important;
    overflow: hidden;
}

.job-card-button {
    background-color: var(--primary); /*--primary will be overridden by layout*/
    border-color: var(--primary);
    transition: opacity linear 200ms;
}

.job-card-button:hover, .job-card-button:active {
    background-color: var(--primary) !important;
    border-color: var(--primary) !important;
    opacity: 0.7;
}

.job-primary-info {
    font-size: 0.8em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.job-primary-info > i {
    font-family: 'Material Icons';
    font-style: normal;
    position: relative;
    top: 2px;
    left: 1px;
    font-feature-settings: 'liga';
}

/******************* JOB LIST *******************/
form#search-form input {
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .11);
    box-shadow: 0 2px 4px rgba(0, 0, 0, .11);
    font-size: 16px;
    height: 48px;
    line-height: 20px;
    padding: 14px 15px;
    width: 100%;
    outline: 0;
}

.icon-form-input {
    position: relative;
}

.icon-form-input > i {
    position: absolute;
    top: 12px;
    left: 4px;
    color: #929192;
}

.icon-form-input > input {
    padding-left: 30px !important;
}

#reset-button {
    text-decoration: none;
}

a.check-linkedin {
    font-size: 0.8em;
    color: black;
    text-underline: black;
}

.form-control.no-validate:valid {
    border-color: #ced4da;
    padding-right: .75rem;
    /*background: none;*/
}

.form-check-input.is-valid ~ .form-check-label, .was-validated .form-check-input:valid ~ .form-check-label {
    color: #212529 !important;
}

#back-up-prompt, #back-up-form, #success-alert, #error-alert {
    width: calc(100% - 30px);
}

#back-to-chatbot {
    margin: -0.5em -0.5em 0 0;
}

#back-up-prompt button {
    width: 100%;
    max-width: 180px;
    flex: 1 0 auto;
}

.form-actions button, #cta-buttons button {
    color: #ffffff;
}

#nav-check-button, #nav-submit-button {
    all: unset;
    padding: 0.5rem;
    cursor: pointer;
    color: rgba(0, 0, 0, .5);
}

#nav-check-button:hover, #nav-submit-button:hover {
    color: rgba(0, 0, 0, .7);
}

.dropdown-menu {
	max-height: 80vh;
	overflow-y: scroll;
}
